# InviteUserData | windmill-client
Documentation for windmill-client

# Type Alias InviteUserData

InviteUserData: {
requestBody: {
email: string;
is_admin: boolean;
operator: boolean;
};
workspace: string;
}

#### Type declaration

- ##### requestBody: {
  email: string;
  is_admin: boolean;
  operator: boolean;
  }

  WorkspaceInvite

  - ##### email: string

  - ##### is_admin: boolean

  - ##### operator: boolean

- ##### workspace: string

- Defined in src/types.gen.ts:1607